uuid: 7fd95b4e-c1c6-49fa-a191-c5d94045de16
langcode: en
status: true
dependencies:
  theme:
    - radix
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: radix_local_tasks
theme: radix
region: content
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
